<?php
	return [
	"About Us"=>"Mar dèidhinn",
	"Account"=>"Cunntas",
	"Account Details"=>"Fiosrachadh Cunntais",
	"Add New Address"=>"Cuir Seòladh Ùr ris",
	"Add to Cart"=>"Cuir ris a 'chairt",
	"Added"=>"Air a chur ris",
	"Address 1"=>"Seòladh 1",
	"Address 2"=>"Seòladh 2",
	"Address added Successfully!"=>"Seòladh air a chur ris gu soirbheachail!",
	"Address cannot be deleted!"=>"Cha ghabh seòladh a sguabadh às!",
	"Address cannot be set as default!"=>"Chan urrainnear seòladh a shocrachadh mar thùs!",
	"Address deleted Successfully!"=>"Seòladh air a sguabadh às gu soirbheachail!",
	"Address set as default!"=>"Seòladh air a shocrachadh mar thùs!",
	"Address updated Successfully!"=>"Seòladh air ùrachadh gu soirbheachail!",
	"Apply Coupon"=>"Cuir a-steach Coupon",
	"Are you Sure!"=>"A bheil thu cinnteach!",
	"As User"=>"Mar chleachdaiche",
	"As Vendor"=>"Mar Neach-reic",
	"Availability"=>"Ri fhaotainn",
	"Available Options"=>"Roghainnean ri fhaotainn",
	"Back to Order Details"=>"Air ais gu Fiosrachadh mun Òrdugh",
	"Brand"=>"Brand",
	"Bulk Discount"=>"Leudachadh mòr",
	"Cancel Item"=>"Sguir dheth cuspair",
	"Categories"=>"Roinnean",
	"Change"=>"Atharrachadh",
	"Changing email will change your login user"=>"Atharraichidh post-d ag atharrachadh an cleachdaiche loghaidh agad",
	"Check Payment Status"=>"Thoir sùil air Inbhe Pàighidh",
	"Check your email for further instructions."=>"Thoir sùil air do phost-d airson tuilleadh stiùiridh.",
	"Checkout"=>"Dèan sgrùdadh air",
	"City"=>"Bhaile",
	"Click button to make payment"=>"Put air cliog gus pàigheadh ​​a dhèanamh",
	"Click image for full sized images"=>"Cliog air ìomhaigh làn-mheud",
	"Confirm Order"=>"Dearbhaich Òrdugh",
	"Contact Us"=>"Cuir fios thugainn",
	"Continue"=>"Lean air adhart",
	"Continue Shopping"=>"Lean air adhart a 'reic",
	"Country"=>"Dùthaich",
	"Coupon Applied Successfully"=>"Cupa air a chur an gnìomh gu soirbheachail",
	"Coupon Code"=>"Còd Coupon",
	"Coupon already exhausted - Try another!"=>"Coupon mu thràth - a 'feuchainn ri fear eile!",
	"Coupon has Expired!"=>"Tha Cupa air a dhol a-mach!",
	"Coupon is Invalid!"=>"Tha Cupa neo-dhligheach!",
	"Coupon is not applicable on any of cart items!"=>"Chan eil cùpon a 'buntainn ri gin de na cairtean!",
	"Coupon is not applicable on current cart amount!"=>"Chan eil cùpon a 'buntainn ris an àireamh cart a th' ann an-dràsta!",
	"Coupon is not issued to you!"=>"Chan eil cùpain air a thoirt dhut!",
	"Customer Service"=>"Seirbheis teachdaiche",
	"Delete Address"=>"Thoir às an seòladh",
	"Delivery Information"=>"Fiosrachadh Lìbhrigidh",
	"Delivery Method"=>"Dòigh lìbhrigidh",
	"Description"=>"Tuairisgeul",
	"Details updated Successfully!"=>"Fiosrachadh air ùrachadh gu soirbheachail!",
	"Digital Product"=>"Bhathar Digiteach",
	"Discount"=>"Lùghdachadh",
	"Download Item"=>"Luchdaich sìos cuspair",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"Seòladh Deasaich",
	"Edit Details"=>"Deasaich mion-fhiosrachadh",
	"Edit Order"=>"Deasaich an òrdugh",
	"Email"=>"Post-d",
	"Email Address Not Valid!"=>"Seòladh post-d Gun fhiach!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"ID post-d mu thràth air a chleachdadh - Log a-steach leis an post-d a th 'ann mar-thà no tagh eile",
	"Email address already in use - Please use another!"=>"Seòladh post-d mu thràth air a chleachdadh - cleachd fear eile!",
	"Email:"=>"Post-d:",
	"Enter Problem"=>"Cuir a-steach duilgheadas",
	"Enter coupon code"=>"Cuir a-steach còd coupon",
	"Enter coupon.."=>"Cuir a-steach cupa ...",
	"Enter your coupon here"=>"Cuir a-steach an cùpón agad an seo",
	"Excellent"=>"Sàr-mhath",
	"Fair"=>"Meadhanach",
	"Fax"=>"Facs",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Cha robh mòran de na rudan a bha thu a 'feuchainn ri òrdachadh a' dol a-mach à stoc - feuch an dèan thu sùil a-rithist!",
	"File Not found - Please contact support!"=>"Faidhle air a lorg - cuir fios gu taic!",
	"Find items with applied filter"=>"Lorg nithean le criathrag taghte",
	"First Name"=>"A’ chiad ainm",
	"Flat Shipping Rate - Included"=>"Ìre Luinge Flat - air a ghabhail a-steach",
	"Get Code"=>"Faigh Còd",
	"Good"=>"Math",
	"Guest Checkout"=>"Air adhart gu clàr na làraich",
	"Guest Checkout or Login"=>"Logout aoigh no Logadh a-steach",
	"Image"=>"Ìomhaigh",
	"In Stock"=>"Anns a 'bhùth",
	"Incorrect old password provided!"=>"Seann fhacal-fhaire mì-cheartichte air a thoirt seachad!",
	"Information"=>"Fiosrachadh",
	"Last Name"=>"An t-ainm mu dheireadh",
	"Latest Products"=>"Bhathar as ùire",
	"Loading..."=>"Loading ...",
	"Make Default"=>"Dèan bunaiteach",
	"Menu"=>"Clàr-taice",
	"Minimum Quantity"=>"Àireamh as ìsle",
	"Mobile"=>"Mobile",
	"My Account"=>"Mo chunntas",
	"New password saved."=>"Sàbhail am facal-faire ùr.",
	"Not Rated"=>"Gun rangachadh",
	"Not enough stock!"=>"Gun stoc gu leòr!",
	"Old Password"=>"Seann fhacal-faire",
	"Order"=>"Òrdugh",
	"Order Details"=>"Fiosrachadh òrduigh",
	"Order History"=>"Eachdraidh òrdughan",
	"Order ID"=>"ID òrduigh",
	"Order Information"=>"Fiosrachadh òrduigh",
	"Order Item(s)"=>"Òrdugh (stuth) òrdugh",
	"Order Return Request Placed!"=>"Òrdugh Tagraidh Òrdugh air a chur!",
	"Order already canceled!"=>"Òrdugh air a chuir às do thràth!",
	"Order already returned!"=>"Òrdugh air thilleadh mu thràth!",
	"Order cannot be canceled!"=>"Chan urrainnear òrdugh a chuir dheth!",
	"Order cannot be returned!"=>"Chan urrainn òrdugh a thilleadh!",
	"Other offerings"=>"Toraidhean eile",
	"Out of Stock"=>"Chan eil e sa bhùth",
	"Password"=>"Facal-faire",
	"Password Changed Successfully!"=>"Chaidh facal-faire ath-shoirbheachadh gu soirbheachail!",
	"Passwords do not match!"=>"Chan eil faclan-faire co-ionnan!",
	"Payment Method"=>"Dòigh Pàighidh",
	"Payment for Order"=>"Pàigheadh ​​airson Òrdugh",
	"Payment successfully completed!"=>"Pàigheadh ​​air a choileanadh gu soirbheachail!",
	"Paypal payment failed with error:"=>"Dh'fhàillig pàigheadh ​​pàighidh pàighidh le mearachd",
	"Paypal refund encountered error:"=>"Chaidh mearachd a phàigheadh ​​air ais-phàighidh pàighidh:",
	"Phone"=>"Fòn",
	"Please Select"=>"Tagh",
	"Please enter a valid number!"=>"Cuir a-steach àireamh dhligheach!",
	"Please fill out the following fields to login"=>"Lìonaibh na raointean a leanas gus logadh a-steach",
	"Please note down your code:"=>"Thoir fa-near do chòd:",
	"Poor"=>"Dona",
	"Post Code"=>"Còd Puist",
	"Privacy Policy"=>"Poileasaidh Dìomhaireachd",
	"Problem"=>"Duilgheadas",
	"Product Code"=>"Còd Toraidh",
	"Product Name"=>"Ainm bathar",
	"Product Review"=>"Lèirmheas air bathar",
	"Qty"=>"Qty",
	"Quantity"=>"Àireamh",
	"Rating"=>"Rangachadh",
	"Registration completed - awaiting admin approval!"=>"Clàradh crìochnaichte - a 'feitheamh ri cead rianachd!",
	"Related Products"=>"Toraidhean co-cheangailte",
	"Remove"=>"Thoir air falbh",
	"Report Issue"=>"Aithisg air a 'chùis",
	"Results"=>"Toraidhean",
	"Retry Payment"=>"Pàigh air ais",
	"Return Item"=>"Cuspair air ais",
	"Returning Customer"=>"Luchd-ceannach a 'tilleadh",
	"Returns"=>"Tilleadh",
	"Review"=>"Lèirmheas",
	"Review Product"=>"Tagh sgrùdadh",
	"Review Seller"=>"Neach-reic Lèirmheas",
	"Reviews"=>"Lèirmheasan",
	"Save"=>"Sàbhail",
	"Saved Address"=>"Seòladh Sàbhalaidh",
	"Search"=>"Rannsaich",
	"Select"=>"Tagh",
	"Select Shipping Address"=>"Tagh seòladh luirg",
	"Seller Rating"=>"Measadh an neach-reic",
	"Shipping Address"=>"Seòladh luingeis",
	"Shipping Method"=>"Dòigh luingeis",
	"Shopping Cart"=>"Bùthan",
	"Shopping cart"=>"Cart bhùthan",
	"Signup"=>"Cuir d’ainm ris",
	"Sold By"=>"Air a reic le",
	"Something went wrong with coupon code - Please checkout again!"=>"Chaidh rudeigin ceàrr le còd cùpain - Thoir sùil air ais a-rithist!",
	"Something went wrong with special discount - Please checkout again!"=>"Chaidh rudeigin ceàrr le lasachadh sònraichte - Dèan cinnteach a-rithist!",
	"Sorry, we are unable to reset password for the provided email address."=>"Duilich, chan urrainn dhuinn am facal-faire ath-shuidheachadh airson an seòladh puist-d sholaraichte.",
	"Specification"=>"Sònrachadh",
	"State"=>"Stàite",
	"Status"=>"Inbhe",
	"Stripe Payment"=>"Pàigheadh ​​Stripe",
	"Stripe refund encountered error:"=>"Chaidh mearachdan Stripe a dhìochuimhneachadh:",
	"Submit"=>"Cuir a-steach",
	"Take me there"=>"Thoir dhomh an sin",
	"Telephone"=>"Fòn",
	"Terms & Conditions"=>"Cumhachan is Cùmhnantan",
	"This Field is Required!"=>"Feumar an raon seo!",
	"This field is required!"=>"Tha feum air an raon seo!",
	"Ticket Submitted Successfully!"=>"Ticead air a chuir a-steach gu soirbheachail!",
	"Top Rated Products"=>"Toraidhean as fheàrr air an clàradh",
	"Total"=>"Iomlan",
	"Total Cart Price"=>"Prìs iomlan a 'chìs",
	"Total Coupon Discount"=>"Aotrom Trom Anabarrach",
	"Total Order Amount"=>"Sùim iomlan an òrduigh",
	"Total Special Discount"=>"Lùghdachadh Sònraichte Iomlan",
	"Transaction failed with error:"=>"Dh'fhàillig an gluasad le mearachd:",
	"Update"=>"Ùrachadh",
	"User Details"=>"Fiosrachadh a 'chleachdaiche",
	"Vendor Name"=>"Ainm an Neach-reic",
	"Vendor Review"=>"Lèirmheas an Neach-reic",
	"Vendor Signup"=>"Signor Vendor",
	"Very Good"=>"Glè mhath",
	"View Cart"=>"Seall cart",
	"You are trying to perform an activity which is not allowed!"=>"Tha thu a 'feuchainn ri gnìomh a dhèanamh nach eil ceadaichte!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Chan eil seòlaidhean sàbhalaidh sam bith agad - Theirig gu roinn My Account agus cuir seòladh ùr ris.",
	"You need to re-login after password change"=>"Feumaidh tu ath-logadh a-rithist às dèidh atharrachadh facal-faire",
	"Your Address"=>"Do Seòladh",
	"Your Details"=>"Do Fiosrachadh",
	"Your Payment has not yet completed!"=>"Chan eil do phàigheadh ​​air a chrìochnachadh fhathast!",
	"Your Personal Details"=>"Do Fiosrachadh Pearsanta",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Tha a 'chairt agad falamh - Carson nach toir thu sùil air àireamh mhòr de na stuthan iongantach a tha ri fhaighinn!",
	"Your cart is empty!"=>"Tha do chairt falamh!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Tha am pàigheadh ​​agad soirbheachail ach thachair sinn ri cùis le òrdugh - Cuir fios gu taic luchd-cleachdaidh airson tuilleadh cuideachaidh - Teachdaireachd mearachd:",
	"Zipcode"=>"Còd zip",
	"customer review(s)"=>"lèirmheas (s) do luchd-cleachdaidh",
	"item(s)"=>"nì (ean)",
	"sent you a file"=>"chuir thu am faidhle thu",
	"--Department--"=>"--Dàmh -",
	"--Select Country--"=>"- Thoir seachad dùthaich -",
	"AVERAGE RATING"=>"A 'FREAGADH A' TORADH",
	"About"=>"Mun BhBC",
	"About Me"=>"Mum dhèidhinn",
	"Accept Order"=>"Gabhaibh Òrdugh",
	"Action"=>"Gnìomh",
	"Actions"=>"Gnìomhan",
	"Activate"=>"Gnìomhach",
	"Active"=>"Gnìomhach",
	"Activities"=>"Gnìomhan",
	"Activity"=>"Gnìomh",
	"Add"=>"Cuir ris",
	"Add Child"=>"Cuir ris a 'chloinn",
	"Add Contact"=>"Cuir Cuir ris",
	"Add Customer"=>"Cuir Luchd-cleachdaidh ris",
	"Add Discount Coupons"=>"Cuir ris Coupon Coupons",
	"Add Inventory Item"=>"Cuir ris a 'Chunntas Cunntais",
	"Add Locale"=>"Cuir Locale ris",
	"Add Modules to Licence"=>"Cuir Modalan ris a 'cheadachas",
	"Add More Records"=>"Cuir barrachd chlàran ris",
	"Add New"=>"Cuir ùr ris",
	"Add New Role"=>"Cuir ròl ùr ris",
	"Add Operation"=>"Cuir gnìomh ris",
	"Add Product"=>"Biadh a chur ris",
	"Add Product Brand"=>"Cuir Bathar air Bathar a-steach",
	"Add Product Category"=>"Roinn a 'Bhathair Cuir ris",
	"Add Role"=>"Cuir ròl ris",
	"Add Selected Modules to Licence"=>"Cuir taghadh mhodailean gu ceadachas",
	"Add Selected Users to Queue"=>"Cuir tagraichean taghte ris a 'cheum",
	"Add User to Queue"=>"Cuir Cleachdaiche ris an Ciudha",
	"Add Users to Queue"=>"Cuir cleachdaichean ri ciudha",
	"Add Vendor"=>"Cuir ris an t-seirbheis",
	"Add a new API token by clicking Add New Token button"=>"Cuir tobar ùr API le bhith a 'briogadh a' phutan Cuir ri putan ùr",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Cuir ris a 'chunntas banca agad no a-steach bitcoin far a bheil thu airson airgead fhaighinn",
	"Add/Update Ticket Categories"=>"Cuir ris / Cuir ris na Categories Ticket",
	"Add/Update Ticket Impact"=>"Cuir ris / Tionndaidh buaidh air tiogaidean",
	"Add/Update Ticket Priority"=>"Cuir ris / Ùraich Prìomhachas Ticeadan",
	"Add/Update Various Support Departments"=>"Cuir ris / Ùraich Roinnean Taic Iomadach",
	"Add/Update Various Support Queues"=>"Cuir ris / Ùraich Cuairtean taic eadar-dhealaichte",
	"Add/Update various customer types"=>"Cuir / ùraich diofar sheòrsaichean luchd-cleachdaidh",
	"Add/Update various email templates"=>"Cuir / ùraich diofar teamplaidean puist-d",
	"Add/Update various system users"=>"Cuir / ùraich diofar luchd-cleachdaidh an t-siostaim",
	"Add/Update various vendor types"=>"Cuir / ùraich diofar seòrsaichean reic",
	"Added At"=>"Air a chur ris",
	"Added By"=>"Air a chur ris le",
	"Added By ID"=>"Air a chur ris le ID",
	"Address"=>"Seòladh",
	"Address Detail"=>"Mion-fhiosrachadh Seòlaidh",
	"Address Snapshot"=>"Seòladh Snapshot",
	"Address is Added"=>"Chaidh an seòladh a chur ris",
	"Addresses"=>"Seòlaidhean",
	"Advanced System Settings"=>"Roghainnean an t-siostaim adhartach",
	"Advanced system settings"=>"Suidheachadh siostaman adhartach",
	"After all steps are completed you can start accepting bitcoin payments"=>"An dèidh a h-uile ceum a chrìochnachadh, faodaidh tu tòiseachadh air pàigheadh ​​bitcoin",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Feumaidh an dàta a bhith anns a '1mh colbh den 1d duilleag den leabhar-obrach.",
	"All..."=>"Gach ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Leig leis an neach-reic a bhith a 'toirt seachad òrdughan air fad (a bharrachd air COD)",
	"Allow Vendor To Ship COD Orders"=>"Leig le Neach-ionaid òrduighean COD a thoirt air falbh",
	"Alphabetic Code"=>"Còd Aibideil",
	"Amount"=>"Suim",
	"Application Version"=>"Tionndadh Iarrtais",
	"Apply Tax"=>"Cuir a-steach cìsean",
	"Approve Return"=>"Taic mu Ruigsinneachd",
	"Are you Sure"=>"A bheil thu cinnteach",
	"Are you sure you want to activate this attribute?"=>"A bheil thu cinnteach gu bheil thu airson a 'ghnè seo a chur an gnìomh?",
	"Are you sure you want to activate this brand?"=>"A bheil thu cinnteach gu bheil thu airson a 'bhrand seo a chur an gnìomh?",
	"Are you sure you want to activate this category?"=>"A bheil thu cinnteach gu bheil thu airson an roinn seo a chur an gnìomh?",
	"Are you sure you want to activate this customer?"=>"A bheil thu cinnteach gu bheil thu airson an neach-cleachdaidh seo a chur an gnìomh?",
	"Are you sure you want to activate this method?"=>"A bheil thu cinnteach gu bheil thu airson an dòigh seo a chur an gnìomh?",
	"Are you sure you want to activate this product?"=>"A bheil thu cinnteach gu bheil thu airson an toradh seo a ghnìomhachadh?",
	"Are you sure you want to activate this sub category?"=>"A bheil thu cinnteach gu bheil thu airson an fho-roinn seo a chur an gnìomh?",
	"Are you sure you want to activate this sub sub-category?"=>"A bheil thu cinnteach gu bheil thu airson an fho-fho-roinn seo a chur an gnìomh?",
	"Are you sure you want to activate this vendor?"=>"A bheil thu cinnteach gu bheil thu airson an neach-reic seo a ghnìomhachadh?",
	"Are you sure you want to deactivate this attribute?"=>"A bheil thu cinnteach gu bheil thu airson an gnè seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this brand?"=>"A bheil thu cinnteach gu bheil thu airson an branda seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this category?"=>"A bheil thu cinnteach gu bheil thu airson an roinn seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this customer?"=>"A bheil thu cinnteach gu bheil thu airson an neach-cleachdaidh seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this method?"=>"A bheil thu cinnteach gu bheil thu airson an dòigh seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this product?"=>"A bheil thu cinnteach gu bheil thu airson an toradh seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this sub category?"=>"A bheil thu cinnteach gu bheil thu airson an fho-roinn seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this sub sub-category?"=>"A bheil thu cinnteach gu bheil thu airson an fho-fho-roinn seo a dhì-ghnìomhachadh?",
	"Are you sure you want to deactivate this vendor?"=>"A bheil thu cinnteach gu bheil thu airson an neach-reic seo a chur à gnìomh?",
	"Are you sure you want to delete this attribute value list?"=>"A bheil thu cinnteach gu bheil thu airson an liosta luach gnè seo a sguabadh às?",
	"Are you sure you want to delete this brand?"=>"A bheil thu cinnteach gu bheil thu airson an branda seo a sguabadh às?",
	"Are you sure you want to delete this item?"=>"A bheil thu cinnteach gu bheil thu airson an nì seo a sguabadh às?",
	"Are you sure you want to delete this product?"=>"A bheil thu cinnteach gu bheil thu airson an toradh seo a sguabadh às?",
	"Are you sure you want to delete this record?"=>"A bheil thu cinnteach gu bheil thu airson an clàr seo a sguabadh às?",
	"Are you sure?"=>"A bheil thu cinnteach?",
	"Assign"=>"Sònrachadh",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Sònraich Dreuchdan agus Obrachaidhean bhon ìsle gu h-ìosal agus briog air Sònrachadh",
	"Assigned"=>"Air a chomharrachadh",
	"Assigned By"=>"Air adhart",
	"Assigned User"=>"Cleachdaiche ainmichte",
	"Assigned Users"=>"Luchd-cleachdaidh ainmichte",
	"Assigned by"=>"Air a chomharrachadh le",
	"Assignment History"=>"Eachdraidh Sònrachaidh",
	"Assignment for User"=>"Sònrachadh airson Cleachdaiche",
	"Assignments"=>"Sònrachaidhean",
	"Attachment"=>"Ceangalaichean",
	"Attachment (Max allowed size:"=>"Ceangal (meud mòr a chaidh a cheadachadh:",
	"Attachment File Name"=>"Ainm an fhaidhle ceangailte",
	"Attachments"=>"Ceangalaichean",
	"Attribute Details"=>"Fiosrachadh mun t-seòrsa",
	"Attribute ID"=>"ID deilbh",
	"Attribute Name"=>"Ainm na Tìre",
	"Attribute Price"=>"Prìs sònraichte",
	"Attribute Style"=>"Stoidhle Tìre",
	"Attribute Value"=>"Feart Luach",
	"Attribute Values"=>"Luachan Feartan",
	"Attribute Values List"=>"Liosta Luachan Feartan",
	"Auth Assignments"=>"Stiùireadh Auth",
	"Auth Item Children"=>"Aiste Cuspair Clann",
	"Auth Items"=>"Mìneachadh an ùghdar",
	"Auth Rules"=>"Ailt Riaghailtean",
	"Average Rating"=>"Measadh cuibheasach",
	"Back"=>"Air ais",
	"Base"=>"Base",
	"BitPay Demo Mode"=>"Modh BitPay Demo",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"Còd Pairidh BitPay (Airson Bitcoin Payments)",
	"BitPay Private Key"=>"Prìomh Phrìobhaideachd BitPay",
	"Body"=>"Buidheann",
	"Brand ID"=>"ID Brand",
	"Brand Name"=>"Ainm Brand",
	"Browse session history of different users"=>"Rannsaich eachdraidh seisean diofar luchd-cleachdaidh",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Chan urrainn dha ceadan a shònrachadh airson dreuchd an t-siostaim!",
	"Can not revoke permissons from system role!"=>"Chan urrainn dha ceadan-tagraidh a tharraing à dreuchd an t-siostaim!",
	"Cancel Order"=>"Òrdugh Sguir dheth",
	"Cart Snapshot"=>"Clàraich Snapshot",
	"Category"=>"Roinn",
	"Category 1"=>"Roinn 1",
	"Category 2"=>"Roinn 2",
	"Category ID"=>"ID de roinn",
	"Cc"=>"Cc",
	"Change Attachment"=>"Atharraich Atharrachadh",
	"Change File"=>"Atharraich an fhaidhle",
	"Change Label Of Various Ticket Status"=>"Label Atharrachaidh de dhiofar inbhe ticeadan",
	"Changes will be at application level"=>"Bidh atharrachaidhean aig ìre tagraidh",
	"Charge ID"=>"Iomradh air ID",
	"Child"=>"Leanabh",
	"Children"=>"Clann",
	"Cities"=>"Bailtean",
	"City is Added"=>"Tha Baile air a chur ris",
	"Click on Payment Tools option from left side menu"=>"Cliog air roghainn Innealan pàighidh bho chlàr-taice taobh clì",
	"Click on the buttons to Assign/Revoke permissions"=>"Cliog air na putanan gus ceadan a shònrachadh / dìomhaireachd",
	"Close"=>"Dùin",
	"Commission"=>"Coimisean",
	"Commission Details"=>"Fiosrachadh a 'Choimisein",
	"Commission Snapshot"=>"Snapshot a 'Choimisein",
	"Commission Type"=>"Seòrsa a 'Choimisein",
	"Commission Type..."=>"Seòrsa Coimisean ...",
	"Commissions"=>"Coimisean",
	"Communication"=>"Conaltradh",
	"Companies"=>"Companaidhean",
	"Company Detail"=>"Mion-fhiosrachadh na Companaidh",
	"Company Email"=>"Post-d companaidh",
	"Company Name"=>"Ainm a 'Chompanaidh",
	"Company Settings"=>"Roghainnean a 'chompanaidh",
	"Completed Breached"=>"Sguir air a chrìochnachadh",
	"Compose mail"=>"Sgrìobh post",
	"Config Item Description"=>"Tuairisgeul Cuspair Tuairisgeul",
	"Config Item Name"=>"Ainm na h-ìomhaigh",
	"Config Item Value"=>"Dealbhaich Nì Luach",
	"Config Items"=>"Mion-fhiosrachadh",
	"Configurable"=>"Configurable",
	"Confirm Password not Same!"=>"Dearbhaich am facal-faire chan eil thu fhèin!",
	"Confirm your email"=>"Dearbhaich am post-d agad",
	"Contact Snapshot"=>"Cuir fios gu Snapshot",
	"Contacts"=>"Caraidean",
	"Countries"=>"Dùthchannan",
	"Country Code"=>"Còd Dùthaich",
	"Country is Added"=>"Dùthaich air a chur ris",
	"Coupon Level"=>"Ìre Coupon",
	"Coupon Type"=>"Cùpon Seòrsa",
	"Create"=>"Cruthaich",
	"Create Address"=>"Cruthaich Seòladh",
	"Create Attribute Values List"=>"Cruthaich liosta luachan gnè",
	"Create Auth Assignment"=>"Cruthaich Stiùireadh Auth",
	"Create Auth Item"=>"Cruthaich cuspair ùghdar",
	"Create City"=>"Cruthaich Baile",
	"Create Commission Rule"=>"Cruthaich Riaghailt a 'Choimisein",
	"Create Country"=>"Cruthaich Dùthaich",
	"Create Customer Type"=>"Cruthaich Seòrsa Luchd-cleachdaidh",
	"Create Email Template"=>"Cruthaich Teamplaid Post-d",
	"Create Global Discount"=>"Cruthaich Lasachadh Coitcheann",
	"Create Payment Methods"=>"Cruthaich dòighean pàighidh",
	"Create Queue"=>"Cruthaich an ciudha",
	"Create State"=>"Cruthaich na Stàitean",
	"Create Ticket"=>"Tick ​​Tick a chruthachadh",
	"Create Ticket Impact"=>"Buaidh Ticket a chruthachadh",
	"Create Ticket Priority"=>"Prìomhachas Tiogaid a chruthachadh",
	"Create Ticket Status"=>"Inbhe Ticeadan Cruthachail",
	"Create User"=>"Cruthaich cleachdaiche",
	"Create User Role"=>"Cruthaich Ro-chleachdaiche",
	"Create User Type"=>"Cruthaich Seòrsa Cleachdaiche",
	"Create Vendor Type"=>"Cruthaich seòrsa reic",
	"Create {modelClass}"=>"Cruthaich {modelClass}",
	"Created At"=>"Air a chruthachadh aig",
	"Created By"=>"Le Cruthachadh",
	"Currencies"=>"Airgead-airgid",
	"Currency"=>"Airgead",
	"Currency Code"=>"Còd Airgead",
	"Currency Name"=>"Airgead Ainm",
	"Currency Symbol"=>"Taic mu Ruigsinneachd",
	"Customer"=>"Luchd-ceannach",
	"Customer - Category"=>"Luchd-ceannach - Roinn",
	"Customer - Global"=>"Luchd-ceannach - Global",
	"Customer - Inventory"=>"Luchd-ceannach - Liosta",
	"Customer - Sub Category"=>"Luchd-ceannach - Fo-roinn",
	"Customer - Sub-SubCategory"=>"Luchd-ceannach - Fo-Fo-chathair",
	"Customer Details"=>"Fiosrachadh Luchd-cleachdaidh",
	"Customer ID"=>"ID Luchd-ceannach",
	"Customer Name"=>"Ainm Luchd-ceannach",
	"Customer Type"=>"Seòrsa Luchd-ceannach",
	"Customer Type is Added"=>"Seòrsa Luchd-ceannach air a chur ris",
	"Customer Types"=>"Seòrsaichean Luchd-cleachdaidh",
	"Customers"=>"Luchd-cleachdaidh",
	"Dashboard"=>"Deas-bhòrd",
	"Data"=>"Dàta",
	"Date"=>"Ceann-latha",
	"Deactivate"=>"Deactivate",
	"Default Department"=>"Roinn bunaiteach",
	"Default Queue"=>"Ceum bunaiteach",
	"Default Ticket Category"=>"Roinn Ticeadan Ro-dhligheach",
	"Default Ticket Impact"=>"Buaidh Tiocaid Ro-dhligheach",
	"Default Ticket Priority"=>"Prìomhachas Tiogaid bunaiteach",
	"Define Ticket SLA"=>"Define Ticket SLA",
	"Define role based access control for system"=>"Mìnich smachd inntrigidh stèidhichte air dleastanas airson an t-siostam",
	"Define various tax parameters"=>"A 'mìneachadh diofar pharaimearan cìse",
	"Delete"=>"Delete",
	"Delete Default"=>"Sguab às Default",
	"Delete Selected"=>"Thoir às taghadh",
	"Delete Session"=>"Cuir às don t-seisein",
	"Delete attachment"=>"Cuir às don cheangal",
	"Department"=>"Roinn",
	"Departments"=>"Roinnean",
	"Description Type"=>"Tuairisgeul Seòrsa",
	"Digital"=>"Digiteach",
	"Digital File"=>"Faidhle Digiteach",
	"Digital File Name"=>"Ainm Didseatach",
	"Discard"=>"Cuir air chùl",
	"Discount Coupon"=>"Discount Coupon",
	"Discount Coupon Code Already Taken - Please use another!"=>"Còd Discount Coupon a chaidh a dhèanamh mar-thà - Cleachd fear eile!",
	"Discount Coupon Details"=>"Dimàirt",
	"Discount Coupon ID"=>"ID Discount Coupon",
	"Discount Coupon Snapshot"=>"Sgaoileadh",
	"Discount Coupon Type"=>"Brùthadh (Milleabaran)",
	"Discount Coupons"=>"Brùthadh (Milleabaran)",
	"Discount Type"=>"Brùthadh",
	"Discount Type..."=>"Dimàirt",
	"Discount type"=>"Seòrsa lasachadh",
	"Display"=>"Taisbeanadh",
	"Down"=>"Sìos",
	"Download All"=>"Luchdaich sìos na h-uile",
	"Download Invoice"=>"Thoir air falbh am bileag",
	"Due Date"=>"An latha ri thighinn",
	"Duration"=>"Dè cho fada",
	"Edit"=>"Deasaich",
	"Email Template"=>"Teamplaid Post-d",
	"Email Templates"=>"Teamplaidean Post-d",
	"Email is sent"=>"Thèid post-d a chuir a-steach",
	"Email sent successfully!"=>"Chuir post-d gu soirbheachail!",
	"Employee"=>"Neach-obrach",
	"Enable Slab Discount"=>"Cumasaich lasachadh leac",
	"Enable/Disable Various Payment Methods"=>"Dèan comas / Caochladh diofar dhòighean pàighidh",
	"Enter"=>"Cuir a-steach",
	"Enter Active ..."=>"Cuir a-steach Gnìomhach ...",
	"Enter Active..."=>"Cuir a-steach Gnìomhach ...",
	"Enter Added At..."=>"Cuir a-steach air a chur ris ...",
	"Enter Address Snapshot..."=>"Cuir a-steach Seòladh Snapshot ...",
	"Enter Attachment File Name..."=>"Cuir a-steach ainm faidhle ceangail ...",
	"Enter Cart Snapshot..."=>"Cuir a-steach cart snapshot ...",
	"Enter City"=>"Cuir a-steach City",
	"Enter Code"=>"Cuir a-steach an còd",
	"Enter Contact Snapshot..."=>"Cuir a-steach Contact Snapshot ...",
	"Enter Customer ID..."=>"Cuir a-steach ID Luchd-ceannach ...",
	"Enter Delivery Method..."=>"Cuir a-steach an dòigh lìbhrigidh ...",
	"Enter Department ID..."=>"Cuir a-steach ID Roinn ...",
	"Enter Description..."=>"Cuir a-steach Tuairisgeul ...",
	"Enter Discount Coupon ID..."=>"Cuir a-steach ID Coupon ...",
	"Enter Discount Coupon Snapshot..."=>"Cuir a-steach Discount Coupon Snapshot ...",
	"Enter Discount Coupon Type..."=>"Cuir a-steach Seòrsa Coupon Discount ...",
	"Enter Discount..."=>"Cuir a-steach lasachadh ...",
	"Enter Email"=>"Cuir a-steach post-d",
	"Enter Email Template Name, Subject & Body"=>"Cuir a-steach Ainm Teamplaid Post-d, Cuspair & Corp",
	"Enter Fax..."=>"Cuir a-steach facs ...",
	"Enter First Name"=>"Cuir a-steach a 'chiad ainm",
	"Enter Global Discount Snapshot..."=>"Cuir a-steach Global Discount Snapshot ...",
	"Enter Impact..."=>"Cuir a-steach buaidh ...",
	"Enter Inventory ID..."=>"Cuir a-steach ID Cunntais ...",
	"Enter Label"=>"Cuir a-steach an leubail",
	"Enter Label..."=>"Cuir a-steach an leubail ...",
	"Enter Last Name"=>"Cuir a-steach ainm mu dheireadh",
	"Enter Method..."=>"Cuir a-steach an dòigh ...",
	"Enter Mobile..."=>"Cuir a-steach gluasad ...",
	"Enter Name..."=>"Cuir a-steach ainm ...",
	"Enter Order Status..."=>"Cuir a-steach inbhe òrduigh ...",
	"Enter Paid Ind..."=>"Cuir a-steach Paid Ind ...",
	"Enter Payment Method..."=>"Cuir a-steach am modh pàighidh ...",
	"Enter Phone..."=>"Cuir a-steach fòn ...",
	"Enter Price..."=>"Cuir a-steach prìs ...",
	"Enter Priority..."=>"Prìomhachas a-steach ...",
	"Enter Product Attribute Name..."=>"Cuir a-steach ainm gnè ...",
	"Enter Product Category Name..."=>"Cuir a-steach Ainm Roinn-bathair ...",
	"Enter Product Sub Category Name..."=>"Cuir a-steach ainm fo roinn na buidhne ...",
	"Enter Product Sub-SubCategory Name..."=>"Cuir a-steach bhathar fo-fho-chomharradh ainm ...",
	"Enter Queue ID..."=>"Cuir a-steach ID ciùin ...",
	"Enter Range..."=>"Raon a-steach ...",
	"Enter Role"=>"Cuir a-steach dreuchd",
	"Enter State"=>"Cuir a-steach na Stàite",
	"Enter State ..."=>"Cuir a-steach na Stàite",
	"Enter State Code"=>"Cuir a-steach Còd Stàite",
	"Enter Status"=>"Cuir a-steach inbhe",
	"Enter Status ..."=>"Cuir a-steach inbhe ...",
	"Enter Status..."=>"Cuir a-steach inbhe ...",
	"Enter Stock..."=>"Enter Stoc ...",
	"Enter Sub Order Status..."=>"Cuir a-steach inbhe fo òrdugh ...",
	"Enter Subject..."=>"Cuir a-steach cuspair ...",
	"Enter Tax ID..."=>"Cuir a-steach ID Cìse ...",
	"Enter Tax Percentage..."=>"Cuir a-steach àireamh sa cheud cìse ...",
	"Enter Template Name"=>"Cuir a-steach ainm na teamplaid",
	"Enter Template Subject"=>"Cuir a-steach cuspair an teamplaid",
	"Enter Total Amount..."=>"Cuir a-steach suim gu lèir ...",
	"Enter Total Cost..."=>"Cuir a-steach cosgais iomlan ...",
	"Enter Total Coupon Discount..."=>"Cuir a-steach cuidhteas Coupon Iomlan ...",
	"Enter Total Shipping..."=>"Cuir a-steach loidseadh iomlan ...",
	"Enter Total Site Discount..."=>"Cuir a-steach cuibhreann iomlan na làraich ...",
	"Enter Total Tax..."=>"Cuir a-steach cìs iomlan ...",
	"Enter Type..."=>"Cuir a-steach seòrsa ...",
	"Enter Updated At..."=>"Cuir a-steach ùrachadh aig ...",
	"Enter User ID..."=>"Cuir a-steach ID Cleachdaiche ...",
	"Enter User Name"=>"Cuir a-steach Ainm Cleachdaiche",
	"Enter User Name..."=>"Cuir a-steach Ainm Cleachdaiche ...",
	"Enter Username..."=>"Cuir a-steach ainm-cleachdaidh ...",
	"Enter Vendor ID..."=>"Cuir a-steach ID an Neach-reic ...",
	"Enter Vendor Name"=>"Cuir a-steach ainm an neach-reic",
	"Enter Vendor Name..."=>"Cuir a-steach ainm an neach-reic ...",
	"Enter Zipcode"=>"Cuir a-steach zip zip",
	"Enter discount..."=>"Cuir a-steach lasachadh ...",
	"Enter max uses..."=>"Cuir a-steach max cleachdadh ...",
	"Enter maximum budget..."=>"Cuir a-steach buidseat as àirde ...",
	"Enter maximum discount..."=>"Cuir a-steach an lasachadh as àirde ...",
	"Enter minimum cart amount..."=>"Cuir a-steach tomhas as lugha de chairtean ...",
	"Entity ID"=>"ID aonad",
	"Entity Type"=>"Ceanglaichean",
	"Error processing commission."=>"Mearachd a 'deasachadh coimisean.",
	"Error reading input file."=>"Mearachd a 'leughadh faidhle ionchuir.",
	"Error trying to generate vendor invoices - Error message:"=>"Mearachd a 'feuchainn ri fàirdealan luchd-reic a ghineadh - Teachdaireachd mearachd:",
	"Escalated Flag"=>"Fàilte sgapte",
	"Examples"=>"Eisimpleirean",
	"Existing Records"=>"Clàran a tha ann an-dràsta",
	"Expired"=>"Mu dheireadh thall",
	"Expiry Datetime"=>"Dimàirt",
	"Field"=>"Achadh",
	"File Name"=>"Ainm faidhle",
	"File Path"=>"Path File",
	"File Title"=>"Teideal an fhaidhle",
	"File Type"=>"Seòrsa faidhle",
	"File size exceeded maximum allowed size"=>"Bha meud an fhaidhle nas àirde na meud ceadaichte as motha",
	"File type not allowed to be uploaded!"=>"Chan fhaodar seòrsa an fhaidhle a luchdachadh suas!",
	"Files"=>"Faidhlichean",
	"Fill up your business information and submit"=>"Lìon am fiosrachadh gnìomhachais agad agus cuir a-steach",
	"Final Payout"=>"Taic mu Ruigsinneachd",
	"Final Total"=>"Dimàirt",
	"Fixed"=>"Stèidhichte",
	"Fixed ID"=>"ID stèidhichte",
	"Fixed Values"=>"Luachan stèidhichte",
	"Flat"=>"Flat",
	"Forgot Password"=>"Falaich dearmad air facal-faire",
	"From"=>"Bho",
	"From User ID"=>"Bho ID Cleachdaiche",
	"From Users"=>"Bho chleachdaichean",
	"General"=>"Coitcheann",
	"General Settings"=>"Roghainnean Coitcheann",
	"Generate Invoices"=>"Gabh fàirdealan",
	"Global"=>"Cruinne",
	"Global Discount"=>"Lùghdachadh cruinneil",
	"Global Discount Details"=>"Fiosrachadh Molaidhean Cruinneil",
	"Global Discount ID"=>"ID Lasachadh Cruinneil",
	"Global Discount Snapshot"=>"Global Discount Snapshot",
	"Global Discounts"=>"Lasachadh Global",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Halò",
	"Histories"=>"Eachdraidh",
	"History"=>"Eachdraidh",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Ìomhaigh / Logo",
	"Impact"=>"Buaidh",
	"In Process"=>"Anns a 'phròiseas",
	"In Process Breached"=>"Ann am Briseadh a 'Chùrsa",
	"Inactive"=>"Neo-ghnìomhach",
	"Income"=>"Teachd a-steach",
	"Input number of days..."=>"Inntrigeadh nan làithean ...",
	"Inventories"=>"Clàran",
	"Inventory"=>"Clàr-stuthan",
	"Inventory ID"=>"ID a 'chunntais",
	"Inventory Item"=>"Cuspair Cunntais",
	"Inventory Snapshot"=>"Snapshot de Liosta",
	"Invoice"=>"Fiosrachaidh",
	"Invoice Date"=>"Ceann-là a 'chunntais",
	"Invoice Generated"=>"Cunntas air a ghineadh",
	"Invoice ID"=>"ID a 'chunntais",
	"Invoice Settled"=>"Cunntas stèidhichte",
	"Invoice for Order ID#"=>"Cunntas airson ID Òrduigh #",
	"Invoice#"=>"Cunntas #",
	"Invoiced Ind"=>"Stiùireadh a 'BhBC",
	"Is Active?..."=>"A bheil e gnìomhach? ...",
	"Is Primary"=>"A 'Bun-sgoil",
	"Is Processed"=>"Tha e air a phròiseasachadh",
	"Issue Refund"=>"Ais-thìde Iris",
	"Item"=>"Nì",
	"Item Details"=>"Fiosrachadh Nì",
	"Item Name"=>"Ainm Nì",
	"Json Response"=>"Json Response",
	"Label"=>"Label",
	"Language"=>"Cànan",
	"Last"=>"Mu dheireadh",
	"Last Logged"=>"Logadh mu dheireadh",
	"Latest Orders"=>"Òrduighean as ùire",
	"License"=>"Ceadachas",
	"License Key Code"=>"Prìomh Chòd Ceadachais",
	"License-Key-Code"=>"Cead-iuch-còd",
	"Link Resolutions"=>"Rùintean Ceangail",
	"Link Selected"=>"Ceangal air a thaghadh",
	"Link Tickets"=>"Ticeadan Ceangail",
	"Link With Existing Resolution"=>"Ceangal Leis an Rùn a tha ann an-dràsta",
	"Linked Tickets"=>"Ticeadan ceangailte",
	"Locale"=>"Locale",
	"Location"=>"Àite",
	"Log in"=>"Log a-steach",
	"Logged In"=>"Logadh a-steach",
	"Logged Out"=>"Logged Out",
	"Login Username"=>"Log a-steach Ainm-cleachdaidh",
	"Logo Settings"=>"Suaicheantas Settings",
	"MAIN NAVIGATION"=>"PRÌOMH NAVIGATION",
	"Mail"=>"Mail",
	"Mail Compose"=>"Co-sgrìobhadh puist",
	"Main Category"=>"Prìomh Chuspair",
	"Make Primary"=>"Dèan Bun-sgoil",
	"Make sure it is an excel sheet in xlsx format."=>"Dèan cinnteach gu bheil e na dheagh duilleag ann an cruth xlsx.",
	"Manage Attribute Values List"=>"Stiùireadh liosta luachan gnè",
	"Manage Commission Rules"=>"Riaghladh Riaghailtean Coimisean",
	"Manage Customers"=>"Stiùirich luchd-cleachdaidh",
	"Manage Discount Coupons"=>"Stiùireadh a 'chùis-luirg",
	"Manage Global Discounts"=>"Stiùirich Lùghdachadhan Cruinne",
	"Manage Inventory"=>"Stiùireadh a 'Chunntais",
	"Manage Orders"=>"Stiùirich òrdughan",
	"Manage Product"=>"Stiùireadh a 'Phrògraim",
	"Manage Product Brands"=>"Stiùireadh Brandan Toraidh",
	"Manage Product Categories"=>"Stiùirich roinnean-seòrsa",
	"Manage Resolutions"=>"Rianachd Stiùiridh",
	"Manage Ticket TicketSla"=>"Stiùireadh Ticead TicketSla",
	"Manage Tickets"=>"Stiùireadh do thiceadan",
	"Manage Vendor Orders"=>"Riaghdaich Òrdan Luchd-reic",
	"Manage Vendors"=>"Stiùireadh Luchd-reic",
	"Mark As Delivered"=>"Marc mar a chaidh a thoirt seachad",
	"Mark As Returned"=>"Dèan mar a thill thu",
	"Mark As Shipped"=>"Marc mar a chaidh a thoirt a-mach",
	"Mark Paid"=>"Mark Paid",
	"Mark Unpaid"=>"Cuir Mark gun phàigheadh",
	"Match All"=>"Maids na h-Uile",
	"Max Length: 512 Characters"=>"Fad Max: 512 Caractaran",
	"Maximum Budget"=>"Buidseat as motha",
	"Maximum Discount"=>"Lùghdachadh as motha",
	"Maximum Size (File Upload)"=>"Meud as motha (Upload File)",
	"Maximum Uses"=>"Cleachdaidhean as motha",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Mdl Ainm",
	"Mdl Status"=>"Inbhe Mdl",
	"Method"=>"Dòigh",
	"Minimum Cart Amount"=>"Suim as lugha de reic",
	"Minor Unit"=>"Aonad Mion-chànan",
	"Misc"=>"Misc",
	"Module Description"=>"Tuairisgeul Modal",
	"Module Name"=>"Ainm Module",
	"Modules"=>"Modalan",
	"Months Recap"=>"Mìosan Ath-bheothachadh",
	"Multi Email bind with \',\' Separator"=>"Ceangal ioma-phuist le \ ', \' Separator",
	"My Tickets"=>"Na Tiogaidean",
	"NA"=>"NA",
	"NEW VENDORS"=>"SGEULACHDAN ÙRA",
	"Name"=>"Ainm",
	"New Address"=>"Seòladh Ùr",
	"New Attachment"=>"Ceangal ùr",
	"New Contact"=>"Seòladh ùr",
	"New Note"=>"Nòta Ùr",
	"New Resolution"=>"Rùn ùr",
	"New Vendors"=>"Luchd-reic ùr",
	"No"=>"Chan eil",
	"No Attributes"=>"Gnèithean gun",
	"No Coupon Applied"=>"Cha ghabh seo a chluich",
	"No Data"=>"Gun Dàta",
	"No Encryption"=>"Gun chrioptachadh",
	"No Limit"=>"Gun chrìoch",
	"No Result"=>"Chan e Toradh",
	"No Roles"=>"Gun Rolan",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Chan eil SLA air a mhìneachadh airson Prìomhachas is Buaidh taghte.",
	"No Tax Applied"=>"Chan eil cìs air a chur an gnìomh",
	"Not Applicable"=>"Gun a bhith a’ buntainn",
	"Not Assigned"=>"Chan eil air a chomharrachadh",
	"Notes"=>"Notaichean",
	"Notes: if using google SMTP follow these instructions"=>"Notaichean: ma chleachdas tu SMTP google lean an stiùireadh seo",
	"Numeric Cod"=>"Cod àireamhach",
	"On Time"=>"Ann an àm",
	"Online"=>"Air-loidhne",
	"Only JPG and PNG files are allowed!"=>"Chan eil ach faidhlichean JPG agus PNG ceadaichte!",
	"Operation"=>"Gnìomh",
	"Operations"=>"Obrachaidhean",
	"Order Amount"=>"Sùim Òrduigh",
	"Order Shipment"=>"Stiùireadh òrduigh",
	"Order Status"=>"Inbhe òrduigh",
	"Order Successfully Refunded!"=>"Òrdugh air ais air ais gu soirbheachail!",
	"Order Total"=>"Òrdugh Iomlan",
	"Orders"=>"Òrduighean",
	"Orig Name"=>"Ainm Tùs",
	"Other Settings"=>"Roghainnean Eile",
	"Page"=>"Duilleag",
	"Paid Ind"=>"Paid Ind",
	"Parent"=>"Pàrant",
	"Parent ID"=>"ID Phàrant",
	"Password has been Reset"=>"Chaidh facal-faire ath-shuidheachadh",
	"Password is"=>"Tha facal-faire ann",
	"PayPal Demo Mode"=>"Modh Pàighidh Pàighidh",
	"Payer ID"=>"ID Pàighidh",
	"Payment Date"=>"Ceann-là Pàighidh",
	"Payment ID"=>"ID pàighidh",
	"Payment Method is Added"=>"Dòigh Pàighidh air a chur ris",
	"Payment Methods"=>"Dòighean Pàighidh",
	"Payment Settings"=>"Roghainnean pàighidh",
	"Paypal API ID"=>"ID API PayPal",
	"Paypal Secret ID"=>"ID Paypal Secret",
	"Pending Tickets"=>"Ticeadan ri aontachadh",
	"Percent"=>"Àireamh sa cheud",
	"Permission"=>"Cead",
	"Permissions"=>"Ceadan",
	"Photo"=>"Dealbh",
	"Please Select Row"=>"Tagh Row",
	"Please dont skip slabs!"=>"Na cuir stad air slabs!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Date",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Ainm Prd Lic",
	"Prd Lic Status"=>"Inbhe Prd Lic",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Prìs",
	"Price Type"=>"Seòrsa prìse",
	"Price type"=>"Seòrsa prìse",
	"Primary"=>"Bun-sgoil",
	"Priority"=>"Prìomhachas",
	"Proceeding further will set current Datetime as Due Date"=>"Le bhith a 'dol air adhart a bharrachd, thèid an suidheachadh làithreach mar a tha air a dhìoladh",
	"Process Commisions"=>"Co-dhùnaidhean Pròiseas",
	"Process Order"=>"Òrdugh Pròiseas",
	"Product"=>"Bathar",
	"Product Attribute Name"=>"Ainm an Tagh Bathair",
	"Product Attribute Values"=>"Luachan Feartan Toraidh",
	"Product Attributes"=>"Feartan Toraidhean",
	"Product Brands"=>"Naidheachdan",
	"Product Categories"=>"Roinn-seòrsa bathair",
	"Product Category"=>"Roinn bathair",
	"Product Description"=>"Tuairisgeul an toraidh",
	"Product Details"=>"Fiosrachadh mun stuth",
	"Product ID"=>"ID a 'bhathair",
	"Product Images"=>"Dealbhan Dealbhan",
	"Product Rating"=>"Measadh air bathar",
	"Product Sub Categories"=>"Fo-roinnean-seòrsa bathair",
	"Product Sub Category"=>"Didòmhnaich",
	"Product Sub SubCategory"=>"Clàr",
	"Product Sub-Category"=>"Clàr",
	"Product Sub-SubCategories"=>"Sgòthan geala",
	"Product Sub-SubCategory"=>"Ceanglaichean RSS",
	"Products"=>"Products",
	"Profile"=>"Pròifil",
	"Provide any label of your choice and click on Add Token"=>"Thoir seachad bileag sam bith den roghainn agad agus cliog air Add Token",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Thoir seòladh puist-d far a bheil thu airson dearbhadh pàighidh fhaighinn agus atharrachaidhean a shàbhaladh",
	"Queue"=>"Ciudha",
	"Queue ID"=>"ID ciudha",
	"Queue Name"=>"Ainm ciudha",
	"Queue Supervisor"=>"Stiùiriche ciudha",
	"Queue Title"=>"Tiotal ciudha",
	"Queue Users"=>"Luchd-cleachdaidh ciudha",
	"Queues"=>"Fuailean",
	"RBAC Settings"=>"Roghainnean RBAC",
	"RTL Active"=>"RTL Gnìomhach",
	"Rate"=>"Ìre",
	"Ready To Ship"=>"Ready to Ship",
	"Recently Added Inventory Items"=>"Buidhnean Cunntais a chaidh a chur ris o chionn ghoirid",
	"Referenced Ticket"=>"Ticead a chaidh ainmeachadh",
	"Refund ID"=>"ID Ath-dhìolaidh",
	"Region"=>"Roinn",
	"Region ID"=>"ID roinneil",
	"Reject Order"=>"Òrdugh a dhiùltadh",
	"Reject Return"=>"Dhiùlt air ais",
	"Relations"=>"Dàimhean",
	"Remember Me"=>"Cuimhnich orm",
	"Reset"=>"Ath-shuidhich",
	"Reset List"=>"Liosta ath-shuidheachadh",
	"Reset Password"=>"Ath-shuidheachadh Facal-faire",
	"Resolution"=>"Rùn",
	"Resolution ID"=>"ID rèiteachaidh",
	"Resolution Number"=>"Àireamh rèiteachaidh",
	"Resolution subject & description"=>"Cuspair fuasglaidh agus tuairisgeul",
	"Resolved By User ID"=>"Air a rèiteachadh le ID a 'chleachdaiche",
	"Result Json"=>"Toradh Json",
	"Return Window"=>"Uinneag tilleadh",
	"Revoke"=>"Ceasnachadh",
	"Role"=>"Dleastanas",
	"Role Description"=>"Tuairisgeul dreuchd",
	"Roles"=>"Roles",
	"Roles & Operations"=>"Roinnean & Obrachaidhean",
	"Rule Name"=>"Ainm Riaghaltais",
	"Rule for selected combination already exists - Please define another."=>"Tha riaghailt airson measgachadh air a thaghadh mar-thà - sgrìobh thu fear eile.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"SLA Dè (uairean)",
	"SLA Status"=>"Inbhe SLA",
	"SMTP Enable"=>"Sguir SMTP",
	"SMTP Encryption"=>"Encryption SMTP",
	"SMTP Host"=>"Host SMTP",
	"SMTP Password"=>"Facal-faire SMTP",
	"SMTP Port"=>"Port SMTP",
	"SMTP Settings"=>"Roghainnean SMTP",
	"SMTP Username"=>"Ainm-cleachdaidh SMTP",
	"Sale Amount"=>"Sùim Reic",
	"Sale ID"=>"ID reic",
	"Sales"=>"Reic",
	"Scroll down to Manage API tokens - or click"=>"Gluais sìos gus stiùireadh comharran API - no briog",
	"Search Tags (Enter Comma Separated Values)"=>"Rannsaich Tags (Cuir a-steach Luachan Comma air an sgaradh)",
	"Secondary"=>"Àrd-sgoil",
	"Select"=>"Tagh",
	"Select ..."=>"Tagh ...",
	"Select Attribute Values List..."=>"Tagh Liosta Luachan Gnè ...",
	"Select City"=>"Tagh Baile",
	"Select Country"=>"Tagh Dùthaich",
	"Select Digital ..."=>"Tagh Digiteach ...",
	"Select Discount Type..."=>"Tagh Rabhadh Seòrsa ...",
	"Select License-Key-Code ..."=>"Tagh cead-iuchrach-còd ...",
	"Select Main Product Category..."=>"Tagh Roinn Prìomh Thoraidhean ...",
	"Select Price Type..."=>"Tagh Price Price ...",
	"Select Product Sub Category..."=>"Tagh Fo-thairgse Bathar ...",
	"Select Product Sub-SubCategory ..."=>"Faic Ceistean Cumanta airson an tuilleadh fiosrachaidh.",
	"Select Region"=>"Tagh Sgìre",
	"Select Slab Discount Type..."=>"Tagh Tagh Rabhadas Slab ...",
	"Select Slab Indicator..."=>"Tagh comharraiche leac ...",
	"Select State"=>"Tagh na Stàitean",
	"Select Status"=>"Inbhe Taghte",
	"Select Tax Type..."=>"Tagh seòrsa cìse ...",
	"Select Type"=>"Tagh seòrsa",
	"Select User"=>"Tagh Cleachdaiche",
	"Select User Type..."=>"Tagh seòrsa cleachdaiche ...",
	"Select Vendor..."=>"Tagh reic ...",
	"Selected file is not allowed to be uploaded!"=>"Chan eil cead ceadaichte a luchdachadh suas!",
	"Send As Attachment"=>"Cuir a-steach mar cheangal",
	"Send Email"=>"Cuir post-dealain",
	"Send Email Failed:"=>"Cuir post-dealain air falbh:",
	"Send Mail"=>"Cuir Post",
	"Send Message"=>"Cuir Brath",
	"Session History"=>"Eachdraidh an t-seisein",
	"Session ID"=>"ID an t-seisein",
	"Session Id"=>"Session Id",
	"Setup BitPay Account"=>"Suidhich cunntas BitPay",
	"Shipment Method"=>"Dòigh-siubhail",
	"Shipping Cost"=>"Cosgais Loingeis",
	"Show Existing Records"=>"Seall Clàran a tha ann an-dràsta",
	"Sign in to start your session"=>"Clàraich a-steach gus do sheisean a thòiseachadh",
	"Signup for a new BitPay Business Account by visiting"=>"Clàraich airson cunntas ùr BitPay Business le bhith a 'tadhal",
	"Site"=>"Làrach",
	"Slab 1 Discount"=>"Lasachadh Leac 1",
	"Slab 1 Range"=>"Raon Leac 1",
	"Slab 2 Discount"=>"Lasachadh Leac 2",
	"Slab 2 Range"=>"Raon Leac 2",
	"Slab 2 must be greater than slab 1!"=>"Feumaidh leac 2 a bhith nas motha na leac 1!",
	"Slab 3 Discount"=>"Lasachadh Leac 3",
	"Slab 3 Range"=>"Raon Leac 3",
	"Slab 3 must be greater than slab 2!"=>"Feumaidh leac 3 a bhith nas motha na leac 2!",
	"Slab 4 Discount"=>"Lùghdachadh Leac 4",
	"Slab 4 Range"=>"Raon Leac 4",
	"Slab 4 must be greater than slab 3!"=>"Feumaidh leac 4 a bhith nas motha na leac 3!",
	"Slab Discount Ind"=>"Taic mu Ruigsinneachd",
	"Slab Discount Type"=>"Seòrsa lasachadh leac",
	"Slab Discounts"=>"Sgòthan geala",
	"Sort Order"=>"Òrdugh Seòrsa",
	"State Code"=>"Còd Stàite",
	"State is Added"=>"Stàite air a chur ris",
	"States"=>"Stàitean",
	"Stock"=>"Stoc",
	"Stripe Publishable Key"=>"Prìomh dhuilleag foillsichte",
	"Stripe Secret Key"=>"Prìomh dhreach dìomhair",
	"Sub Categories"=>"Fo-roinnean",
	"Sub Category"=>"Lorg àite",
	"Sub Category ID"=>"Fo ID ID a 'Chuspair",
	"Sub Category Name"=>"Fo-ainm Ainm",
	"Sub Order ID"=>"ID fo-òrduigh",
	"Sub Order Status"=>"Stuth Fo-òrdugh",
	"Sub Order Total"=>"Fo-òrdugh Iomlan",
	"Sub Order#"=>"Fo-òrdugh #",
	"Sub Orders"=>"Fo-òrduighean",
	"Sub Sub-Category"=>"Fo-roinn-seòrsa",
	"Sub Subcategory ID"=>"ID fo-chuspair",
	"Sub-SubCategory"=>"Didòmhnaich",
	"Sub-SubCategory ID"=>"Lorg àite",
	"Sub-SubCategory Name"=>"Ainm fo-fo-chòmhradh",
	"SubOrder ID"=>"ID sub-tiomraiche",
	"Subject"=>"Cuspair",
	"Subject is Required"=>"Tha feum air cuspair",
	"Subject is Required!"=>"Tha feum air cuspair!",
	"Subtotal"=>"Subtotal",
	"Supervisor User"=>"Cleachdaiche neach-stiùiridh",
	"Support Settings"=>"Settings Taic",
	"System"=>"Siostam",
	"System Currency"=>"Airgead Siostam",
	"System Email"=>"Post-d",
	"System Language"=>"Cànan an t-siostaim",
	"System Settings"=>"Roghainnean an t-siostaim",
	"TOTAL COMMISSION"=>"COIMISEAN IOMLAN",
	"TOTAL INCOME"=>"INNSE IOMLAN",
	"TOTAL ORDERS"=>"GNÌOMHAN IOMLAN",
	"TOTAL SALE"=>"IOMLAN IOMLAN",
	"Tag"=>"Tag",
	"Tag ID"=>"ID tag",
	"Tax"=>"Cìs",
	"Tax Amount"=>"Suim Cìs",
	"Tax ID"=>"ID cìs",
	"Tax Percentage"=>"Percentage cìse",
	"Tax Snapshot"=>"Sgòthan geala",
	"Tax Type"=>"Seòrsa cìse",
	"Tax is Added"=>"Tha cìs air a chur ris",
	"Taxes"=>"Cìsean",
	"Template Body"=>"Buidheann Teamplaid",
	"Template Name"=>"Ainm Teamplaid",
	"Template Subject"=>"Cuspair Teamplaid",
	"Test Email Send"=>"Deuchainn air post-d",
	"Thanks for partenering with"=>"Taing airson pàirtenering le",
	"Thanks for partnering with"=>"Taing airson a bhith a 'com-pàirteachadh le",
	"Thanks for shopping with"=>"Tapadh leibh airson a bhith a 'ceannach",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Is e sin e - A-nis nochdaidh a h-uile pàighidh a bhios a 'cleachdadh Bitcoin modh-obrachaidh anns a' chunntas agad BitPay!",
	"The requested page does not exist."=>"Chan eil an duilleag a dh'iarr thu ann.",
	"There should be one row for each record!"=>"Bu chòir aon shreath a bhith ann airson gach clàr!",
	"This Month"=>"A 'Mhìos seo",
	"This email address has already been taken."=>"Chaidh an seòladh puist-d seo a thoirt mu thràth.",
	"This item has no children."=>"Chan eil clann sam bith aig an nì seo.",
	"This item has no parents."=>"Chan eil pàrantan sam bith aig an nì seo.",
	"This username has already been taken."=>"Chaidh an t-ainm-cleachdaiche seo a thoirt mu thràth.",
	"Ticket Category"=>"Roinn Ticeadan",
	"Ticket Category 1"=>"Ticead Roinn 1",
	"Ticket Category 2"=>"Ticead Roinn 2",
	"Ticket Category is Added"=>"Tha roinn tiogaidean air a chur ris",
	"Ticket Description"=>"Tuairisgeul nan Tiogaidean",
	"Ticket ID"=>"ID tiocaid",
	"Ticket Id"=>"Id",
	"Ticket Impact"=>"Buaidh air Tiogaidean",
	"Ticket Impact is Added"=>"Thathas a 'toirt buaidh air tiogaidean",
	"Ticket Impacts"=>"Buaidh thiocaidean",
	"Ticket Priorities"=>"Prìomhachasan Ticeadan",
	"Ticket Priority"=>"Prìomhachas Tiogaidean",
	"Ticket Priority is Added"=>"Prìomhachas Tiogaidean air a chur ris",
	"Ticket Resolutions"=>"Ròidean Tiogaidean",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Inbhe Ticeadan",
	"Ticket Status is Added"=>"Tha Inbhe Thiceadan air a chur ris",
	"Ticket Statuses"=>"Inbhe Thiocaidean",
	"Ticket Subject"=>"Cuspair Tiogaidean",
	"Ticket Type"=>"Seòrsa Ticeadan",
	"Tickets"=>"Ticeadan",
	"Tickets Settings"=>"Roghainnean Ticeadan",
	"Time Zone"=>"Sòn Àm",
	"Title"=>"Tiotal",
	"To"=>"Gu",
	"To User ID"=>"Airson ID a 'chleachdaiche",
	"To Users"=>"Do Luchd-cleachdaidh",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Gus gabhail ri pàighidhean Bitcoin le GatePage Payment Gateway, lean an stiùireadh",
	"To is Required"=>"Gu feum air",
	"Toggle navigation"=>"Toggle navigation",
	"Token"=>"Token",
	"Total Commission"=>"Coimisean iomlan",
	"Total Cost"=>"Cosgais Iomlan",
	"Total Invoiced Order Amount"=>"Suim Òrduigh Iomlanraichte",
	"Total Items"=>"Pàipearan Iomlan",
	"Total Shipping"=>"Àiteachan as còrdaichte (",
	"Total Site Discount"=>"Lùghdachadh iomlan na làraich",
	"Total Tax"=>"Cìs iomlan",
	"Type"=>"Seòrsa",
	"Unable to update order status - Error message:"=>"Chan urrainn dha inbhe òrdugh ùrachadh - Teachdaireachd mearachd:",
	"Unused"=>"Gun chleachdadh",
	"Up"=>"Suas",
	"Update City :"=>"Ùrachadh Baile:",
	"Update Country :"=>"Ùraichte Dùthaich:",
	"Update Customer"=>"Luchd-cleachdaidh Ùrachaidh",
	"Update Customer Type"=>"Ùraich seòrsa luchd-cleachdaidh",
	"Update Department"=>"Roinn ùrachadh",
	"Update Email Template:"=>"Ùrachadh Teamplaid Post-d:",
	"Update Operation"=>"Obair ùrachadh",
	"Update Payment Methods"=>"Ùraich Dòighean Pàighidh",
	"Update Profile"=>"Cunntas Ùrachaidh",
	"Update Role"=>"Dreuchd ùrachadh",
	"Update State :"=>"Ùraichte Stàite:",
	"Update User"=>"Ùraich an cleachdaiche",
	"Update Vendor"=>"Naidheachdan",
	"Update Vendor Type"=>"Ùraichte seòrsa luchd-reic",
	"Update {modelClass}"=>"Ùraichte {modelClass}",
	"Update {modelClass}:"=>"Ùraichte {modelClass}:",
	"Updated At"=>"Ùraichte aig",
	"Upload"=>"Upload",
	"Used"=>"Air a chleachdadh",
	"Used Budget"=>"Buidseat a chaidh a chleachdadh",
	"Used Count"=>"Air adhart",
	"User"=>"Cleachdaiche",
	"User Detail"=>"Fiosrachadh mionaideach a 'chleachdaiche",
	"User ID"=>"ID chleachdaiche",
	"User Name"=>"Ainm a 'chleachdaiche",
	"User Role"=>"Ro-chleachdaiche",
	"User Roles"=>"Roinnean Cleachdaiche",
	"User Session"=>"Cleachdaiche Session",
	"User Session Activity"=>"Cleachdaiche Session Activity",
	"User Type"=>"Cleachdaiche Type",
	"User Type is Added"=>"Cleachdaiche seòrsa air a chur ris",
	"User Types"=>"Seòrsaichean cleachdaidh",
	"Username"=>"Ainm-cleachdaidh",
	"Username Already Taken - Please choose another!"=>"Ainm-cleachdaidh a chaidh a dhèanamh mu thràth - tagh fear eile!",
	"Username contains illegal characters!"=>"Tha caractaran mì-laghail anns an ainm-cleachdaidh!",
	"Users"=>"Luchd-cleachdaidh",
	"Users in this Queue"=>"Cleachdaichean sa Chuairt seo",
	"Value"=>"Luach",
	"Values"=>"Luachan",
	"Vendor"=>"Reiceadair",
	"Vendor Entitlement"=>"Còir Neach-reic",
	"Vendor ID"=>"ID an Neach-reic",
	"Vendor Invoice ID"=>"ID an Neach-cunntais",
	"Vendor Invoice#"=>"Cuidhteas an Neach-reic #",
	"Vendor Invoices"=>"Molaidhean Neach-reic",
	"Vendor Order Details"=>"Fiosrachadh Òrdachaidh Luchd-reic",
	"Vendor Orders"=>"Òrdan Luchd-reic",
	"Vendor Rating"=>"Measadh Vendor",
	"Vendor Type"=>"Seòrsa reic",
	"Vendor Type is Added"=>"Tha an seòrsa vendor air a chur ris",
	"Vendor Types"=>"Seòrsaichean reic",
	"Vendors"=>"Luchd-reic",
	"View"=>"Seall",
	"View All Inventory Items"=>"Seall na nithean Cunntais air fad",
	"View All Orders"=>"Seall na h-Òrduighean gu lèir",
	"View Commission Details"=>"Seall mion-fhiosrachadh a 'Choimisein",
	"View Invoice"=>"Seall fàirdeal",
	"View License"=>"Seall ceadachas",
	"View Vendor Invoices"=>"Thoir sùil air fàirdealan",
	"View {modelClass}"=>"Seall {modelClass}",
	"View {modelClass}:"=>"Seall {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Nuair a thèid faighneachd dhut - Ciamar a bhiodh tu airson bitcoin a ghabhail - tagh Puing Fèill",
	"Yank"=>"Yank",
	"Yes"=>"Tha",
	"You dont have permissions to view this page."=>"Chan eil cead agad coimhead air an duilleag seo.",
	"You will get a pairing code that you need to enter into the system"=>"Gheibh thu còd càraidh a dh'fheumas tu a dhol a-steach don t-siostam",
	"Your password has been changed - Please check your email!"=>"Chaidh am facal-faire agad atharrachadh - seall air do phost-d!",
	"ZipCode"=>"Còd zip",
	"here"=>"an seo",
	"is Added"=>"air a chur ris",
	"no assignment"=>"gun tasgadh sam bith",
	"no result"=>"gun toradh sam bith",
	"not set"=>"gun a bhith stèidhichte",
	"select"=>"taghadh",
	"sent you this file, click on the below link to view the file"=>"cuir thu am faidhle seo, cliog air a 'cheangal gu h-ìosal gus am faidhle fhaicinn",
	"A link to reset password will be sent there."=>"Thèid ceangal airson facal-faire ath-shuidheachadh an sin.",
	"Address Details"=>"Fiosrachadh seòlaidh",
	"Change Password"=>"Atharraich Facal-faire",
	"Confirm New Password"=>"Dearbhaich Facal-faire ùr",
	"Contact Details"=>"Fios conaltraidh",
	"Coupon Discount"=>"Didòmhnaich",
	"Enter Description"=>"Cuir a-steach Tuairisgeul",
	"First name"=>"A’ chiad ainm",
	"Flat Rate Shipping"=>"Leudachadh rèidh flat",
	"Home"=>"Dachaigh",
	"If you forgot your password you can"=>"Ma dhìochuimhnich thu am facal-faire agad is urrainn dhut",
	"Login"=>"Log a-steach",
	"New Password"=>"Facal-faire ùr",
	"Order Date"=>"Ceann-latha Òrduigh",
	"Order Successfully Canceled!"=>"Òrdugh air a chur air bhog gu soirbheachail!",
	"Order Successfully Returned!"=>"Òrdugh air a thilleadh gu soirbheachail!",
	"Password reset token cannot be blank."=>"Chan urrainn dhut facal-faire ath-shuidheachadh a 'bhocsa bàn.",
	"Please choose your new password"=>"Tagh am facal-faire ùr agad",
	"Please contact us if you think this is a server error - Thank you!"=>"Cuir fios thugainn ma tha thu den bheachd gur e mearachd an fhrithealaiche a tha seo - Tapadh leibh!",
	"Please fill out the following fields to signup"=>"Lìonaibh na raointean a leanas gus clàradh a-steach",
	"Please fill out your email."=>"Lìon a-steach do phost-d.",
	"Register"=>"Clàraich",
	"Request password reset"=>"Iarraidh ath-shuidheachadh air facal-faire",
	"Reset password"=>"Ath-shuidheachadh facal-faire",
	"Send"=>"Cuir",
	"Shipping"=>"Loingeas",
	"Sign out"=>"Soidhnig a-mach",
	"Special Discount"=>"Lùghdachadh Sònraichte",
	"The above error occurred while the Web server was processing your request."=>"Thachair am mearachd gu h-àrd fhad 'sa bha an frithealaiche lìn a' giollachd an iarrtais agad",
	"There is no user with this email address."=>"Chan eil cleachdaiche ann leis a 'phost-d seo.",
	"Unit Price"=>"Prìs Aonad",
	"User can not be Created Email Already Exists!"=>"Chan urrainn an cleachdaiche a chruthachadh Post-d gu ruige seo!",
	"Vendor Details"=>"Fiosrachadh Luchd-reic",
	"View Order"=>"Seall òrdugh",
	"Wrong password reset token."=>"Cuir facal-faire ceart ceart.",
	"reset it"=>"ath-shuidheachadh e",
	"System Email - All the emails from the system will be sent from this email address."=>"Post-d air an t-siostam - Thèid a h-uile post-d bhon t-siostam a chuir bhon phost-d seo.",
	"Locale of the System - This will change the Language of the application"=>"Locale an t-Siostam - Atharraichidh seo cànan an tagraidh",
	"Your Company Name"=>"Ainm a 'Chompanaidh agad",
	"SMTP Host"=>"Host SMTP",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"Ainm-cleachdaidh SMTP",
	"SMTP Password"=>"Facal-faire SMTP",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Tionndaidh an duilleag ceart gu clì",
	"Max File Upload Size (in MB)"=>"Max File Upload Size (ann am MB)",
	"SMTP Encryption"=>"Encryption SMTP",
	"Application Version"=>"Tionndadh Iarrtais",
	"License agreement"=>"Aonta ceadachais",
	"For Time Zone"=>"Airson Sòn Àm",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Air a chleachdadh airson PayPal - Ma tha modh Demo air a bheil geata SandBox air a bheilear a 'toirt eile tha geata PayPal air a ghairm.",
	"Paypal API ID for your business account where you wish to receive payments"=>"ID API Paypal airson a 'chunntas gnìomhachais agad far a bheil thu airson pàighidhean fhaighinn",
	"Default currency symbol of the system"=>"Ìomhaigh ionmhasail bunaiteach an t-siostaim",
	"Default currency of the system"=>"Airgead bunaiteach an t-siostaim",
	"Stripe publishable key"=>"Stripe iuchraichean foillsichte",
	"Stripe secret key"=>"Cruthaich iuchair dhìomhair",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal Secret ID airson do chunntas gnìomhachais far a bheil thu airson pàighidhean fhaighinn",
	"Allow vendor to ship COD orders"=>"Leig leis an neach-reic a bhith a 'cur òrdughan COD air falbh",
	"Allow vendor to ship all orders other than COD"=>"Leig leis an neach-reic a h-uile òrdugh a thoirt seachad a thuilleadh air COD",
	"BitPay pairing code to pair system with your BitPay account"=>"Còd càraidh BitPay gu siostam paidhir leis a 'chunntas BitPay agad",
	"BitPay private key - autogenerated by system"=>"Iuchair BitPay prìobhaideach - air a leasachadh le siostam",
	"BitPay Token"=>"Ticeadan BitPay",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Ma tha, thèid an t-ainm eile a thoirt air geata BitPay a bhith air ainmeachadh mar gheata beò",
	"Default Auto Ticket Priority"=>"Prìomhachas Ticeadan Dealanach Uidheam",
	"Default Auto Ticket Impact"=>"Buaidh bunaiteach air tiocaid fèin",
	"Default Auto Ticket Category"=>"Roinn bunaiteach airson tiocaidean fèin-ghiùlain",
	"Default Auto Ticket Department"=>"Roinn bunaiteach airson tiocaidean fèin-ghiùlain",
	"Default Auto Ticket Queue"=>"Cìs bunaiteach de thiocaidean fèin-ghluasadach",
	"Cash On Delivery"=>"Cash On Delivery",
	"PayPal Checkout"=>"Pàighidh PayPal",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Ùr",
	"In Process"=>"Anns a 'phròiseas",
	"Partially Shipped"=>"Pàirt air a chur a-mach",
	"Shipped"=>"Air a thoirt a-mach",
	"Return Requested"=>"Tilleadh air ais",
	"Return Approved"=>"Tilleadh Aontaichte",
	"Returned"=>"Air ais",
	"Return Canceled"=>"Tilleadh air ais",
	"Return Rejected"=>"Tilleadh air ais",
	"Cancellation Requested"=>"Ceangalaichean air an cuir dheth",
	"Cancellation Approved"=>"Sguir air aontachadh",
	"Canceled"=>"Cealaichte",
	"Accepted"=>"A 'gabhail ris",
	"Confirmed"=>"Dearbhaidh",
	"Completed"=>"Crìochnaichte",
	"Delivered"=>"Air a lìbhrigeadh",
	"Refunded"=>"Air ais air ais",
	"Ready To Ship"=>"Ready to Ship",
	"Click To View All Products By This Seller"=>"Cliog gus coimhead air na tha air a dhèanamh leis an neach-reic seo",
	"Back to Top"=>"Air ais gu mullach",
	"Matching Products"=>"Bathar co-cheangailte",
	"Products By Vendor:"=>"Taic mu Ruigsinneachd",
	"Show/Hide Options"=>"Seall / Roghainnean folaidh",
	"Sort By"=>"Seòrsa a rèir",
	"Name (A - Z)"=>"Ainm (A - Z)",
	"Name (Z - A)"=>"Ainm (Z - A)",
	"Price (Low to High)"=>"Prìs (Ìosal gu Àrd)",
	"Price (High to Low)"=>"Prìs (Àrd gu Ìosal)",
	"Rating (Highest)"=>"Rangachadh (as àirde)",
	"Rating (Lowest)"=>"Rangachadh (as ìsle)",
	"Products Type"=>"Sgòthan geala",
	"Non-Digital"=>"Neo-dhidseatach",
	"Child Category"=>"Roinn-chloinne",
	"Apply Selected Filter"=>"Cuir tagradh air Select Filter",
];